CVE-2014-2729

2014-04-25T10:15:30
ID CVE-2014-2729
Type cve
Reporter NVD
Modified 2018-10-09T15:43:35

Description

Cross-site scripting (XSS) vulnerability in content.aspx in Ektron CMS 8.7 before 8.7.0.055 allows remote authenticated users to inject arbitrary web script or HTML via the category0 parameter, which is not properly handled when displaying the Subjects tab in the View Properties menu option.